Subject: Re: [RFC] Add a systemd service file for dealing with emacs --daemon.

From: Ulrich Mueller <[email-masked]>
Date: Wed, 3 Dec 2014 23:08:29 +0100

>>>>> On Wed, 03 Dec 2014, Romain Francoise wrote:

> Is this something that distributions would be expected to enable?

As it is proposed, it won't work for Gentoo. We support installation
of several Emacs versions in parallel, so a systemd unit file
installed under a fixed path name would lead to file collisions
between different versions.

Which means that we shall disable installation of the file in Gentoo.
(Besides, systemd isn't our default init system ...)